Help - Veritas Backup Exec

This is a discussion on Help - Veritas Backup Exec ; We just update to veritas backup exec for windows NT(version 8.5). After installation, it seems ok. But when we start to run the backup job. It always stop running with the error message "The request could not be performed because ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Help

  1. Help


    We just update to veritas backup exec for windows NT(version 8.5). After installation,
    it seems ok. But when we start to run the backup job. It always stop running
    with the error message "The request could not be performed because of an
    I/O device error". I am not sure if the backup tape(HP surestore tape 12000e)
    is spoiled becase it working properly before update. Can anyone provide some
    suggestion? Thanks.

  2. Re: Help

    1. Check scsi cables (properly seated?).
    2. Verify scsi termination. (Without correct termination you will recieve problems (but
    not always).)
    3. Run a testbackup with NT-backup
    If this fails - Hardware or system error (driver, config, servicepack etc)
    If it works - probably BE.

    //Rolf

    Any links may be wrapped!
    Please respond only to newsgroup and not to me directly. If direct dialog is
    preferable remove "nospam" from my adress!

    Michael wrote:

    > We just update to veritas backup exec for windows NT(version 8.5). After installation,
    > it seems ok. But when we start to run the backup job. It always stop running
    > with the error message "The request could not be performed because of an
    > I/O device error". I am not sure if the backup tape(HP surestore tape 12000e)
    > is spoiled becase it working properly before update. Can anyone provide some
    > suggestion? Thanks.



+ Reply to Thread